{
    "spec": {
        "isInToolkit": false,
        "info": {
            "icon": "logo.ico",
            "exe": "tool/网络健康检查.exe",
            "title": "交换机巡检",
            "description": "交换机巡检",
            "version": "3.2",
            "argument": [],
            "solutionCode": "diag",
            "tags": [ "switch" ]
        }
    }
}
